Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-RU-2017:0449-1: moderate: Recommended update for jsoncpp
openSUSE Recommended Update: Recommended update for jsoncpp
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0449-1
Rating: moderate
References: #1015761
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update to jsoncpp fixes the following issues:

- boo#1015761: pkgconf script was broken


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-242=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

jsoncpp-debugsource-1.7.4-3.1
jsoncpp-devel-1.7.4-3.1
libjsoncpp1-1.7.4-3.1
libjsoncpp1-debuginfo-1.7.4-3.1


References:

https://bugzilla.suse.com/1015761


< Previous Next >
This Thread
  • No further messages